| Avidemux 2.6 Scripting Reference

- Main Page
- Modules
- Classes
- Examples

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Enumerations
- Enumerator
- Properties

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w

All Classes Functions Enumerations Enumerator Properties Groups Pages
Here is a list of all documented class members with links to the class documentation for each member:

### - i -

- I_Frame : FrameProperties
- IgnoreCase : Directory
- ImageType : Editor
- insert() : AudioOutputCollection , ControlCollection , VideoFilterCollection , AudioOutputCollection , ComboBoxItemCollection
- Intra : Editor
- isAbsolute : Directory , FileInformation
- isBundle() : FileInformation
- isDirectory() : FileInformation
- isExecutable() : FileInformation
- isFile() : FileInformation
- isHidden() : FileInformation
- isOpen : File
- isReadable : File , FileInformation , Directory
- isRelative() : FileInformation , Directory
- isRoot() : FileInformation , Directory
- isSequential : File
- isSymLink() : FileInformation
- isTextModeEnabled : File
- isVideoOpen() : Editor
- isWritable : File , FileInformation
- items : ComboBoxControl